<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>keycrm</name>
	<displayName><![CDATA[KeyCRM.app]]></displayName>
	<version><![CDATA[KEYCRM_MODULE_VERSION_AUTOMATICALLY_REPLACED_WITH_CI]]></version>
	<description><![CDATA[Интеграционный модуль для KeyCRM.app]]></description>
	<author><![CDATA[GetBetter OU]]></author>
	<tab><![CDATA[export]]></tab>
	<confirmUninstall><![CDATA[Вы уверены, что хотите удалить модуль?]]></confirmUninstall>
	<is_configurable>1</is_configurable>
	<need_instance>1</need_instance>
	<limited_countries></limited_countries>
</module>